.searchLabel{
    font-size: 14px;
    font-weight:bold;
}

.locregbuscontroldiv{
    margin-left:100px;
    margin-top:25px;
}

.headerimage{
    border:0px;
}

.headerdiv{    
    left: 0px; 
    width: 776px; 
    position: relative; 
    top: 0px; 
    height: 108px;
}

.sectiontitle
{
    font-weight: bold;
    font-size: 14px;
    color: #4381b0;
    font-family: Verdana;
}
